@media only screen and (max-width: 1200px) {
  body {
    margin: 0 auto;
    width: 100%;
  }

  img {
    max-width: 100% !important;
    height: auto !important;
  }
}
@media only screen and (max-width: 1157px) {
  #home-call-to-actions-container #home-call-to-actions {
    padding: 0px 10px;
  }
}
@media only screen and (max-width: 1140px) {
  #home-call-to-actions-container #home-call-to-actions {
    width: 588px;
  }
  #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(3) {
    clear: left;
  }
  #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(3),
  #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(4) {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1083px) {
  .sidebar .widget_sp_image span.image {
    display: none;
  }
  .sidebar .widget_sp_image .text {
    max-width: 100%;
    width: 100%;
  }

  .filter-directions{
    width: 55%;
  }
}
@media only screen and (max-width: 960px) {
  .site-header ul.menu li.menu-item-search {
    clear: both;
    float: right;
  }

  #nav ul#menu-primary-navigation li a {
    padding: 10px 5px 8px;
  }

  .content-sidebar .content,
  .sidebar-content .content {
    width: 100%;
    float: none;
  }

  .sidebar {
    float: none;
    width: 100%;
  }
  .sidebar .widget_sp_image {
    margin: 0 auto 16px;
  }

  #become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide .widget_sp_image {
    width: 50% !important;
    text-align: center;
  }

  #become-a-member-and-vistor-guide-container #become-a-member-and-vistor-guide #widget_sp_image-11 {
    display: none;
  }

   .filter-directions{
    width: 50%;
  }
}
@media only screen and (max-width: 890px) {
  #nav ul#menu-primary-navigation {
    display: none;
  }
  #nav #nav-button {
    position: relative;
    z-index: 10;
    display: block;
    text-align: center;
  }
  #home-news-and-events-container #home-news-and-events .featuredpost {
    width: 100%;
    float: none;
  }
  #home-news-and-events-container #home-news-and-events .featuredpost:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  #home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget {
    float: none;
    width: 275px;
    margin: 20px auto 0;
  }
  #home-news-and-events-container #home-news-and-events .widget_text {
      width: 100%;
      padding: 20px 0;
  }
}
@media only screen and (max-width: 800px) {
	.site-header .wrap {
		padding: 0px;
	}
  .site-header .title-area {
    width: 100%;
    float: none;
  }
  .site-header .title-area h1.site-title a {
    height: 142px;
    max-width: 496px;
    width: 100%;
    background: url(images/logo.png) no-repeat;
    background-size: 100% 100%;
  }
  .site-header .widget-area {
    float: none;
    width: 100%;
  }
  .site-header .widget-area ul.menu {
    display: none;
  }
  .site-header .title-area h1.site-title a {
  	background: url( 'images/mobile/mobile-logo.png' ) no-repeat;
  }
  .destinations-top .left {
    width: 100%;
    float: left;
  }
  .destinations-top .right {
     width: 100%;
  }
  .destinations-bottom .left {
      width: 100%;
      float: none;
      margin: 0 auto;
      max-width: 500px;
      text-align: center;
  }
  .destinations-bottom .right {
      width: 100%;
  }
  .destinations-bottom .left img.alignnone {
      margin: 0 10px 10px;
  }
  .destinations-bottom .left img.alignleft {
	  display: block;
	  margin: 10px auto;
	  float: none;
	}
	.destinations-top .left .instructions.one .number {
		padding: 35px 0;
	}
	.destinations-top .left .instructions.two .number {
		padding: 65px 0;
	}
	.destinations-top .left .instructions.three .number {
		padding: 65px 0;
  }
}
@media only screen and (max-width: 768px) {
  h1,
  h2,
  h2 a,
  h2 a:visited {
    clear: both;
  }

  .even img.alignleft,
  img.alignright,
  img.alignleft {
    display: block;
    float: none;
    margin: 0 auto 30px;
  }

  .archive-page,
  .five-sixths,
  .four-fifths,
  .four-sixths,
  .one-fifth,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fifths,
  .three-fourths,
  .three-sixths,
  .two-fifths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    padding: 0;
    width: 100%;
  }

  #become-a-member-and-vistor-guide-container {
    display: none;
  }

  .footer-widgets .wrap .footer-widgets-1 .widget {
    float: none;
    width: 319px !important;
    background: none !important;
    margin: 0 auto;
    padding: 15px 0px !important;
  }
  .footer-widgets .wrap .footer-widgets-1 #widget_sp_image-6 {
    display: none;
  }

  .footer-widgets .wrap .footer-widgets-2 {
    display: none;
  }

  .site-footer .wrap {
    margin: 20px auto 20px;
  }
  
  .filter-directions{
    float: none; 
    text-align: center;
    width: 100%;
    padding-top: 14px;
    color: #FFFFFF;
  }
}
@media only screen and (max-width: 700px) {
  #home-news-and-events-container #home-news-and-events {
    padding: 0px;
  }
  #home-news-and-events-container #home-news-and-events .featuredpost {
    display: none;
  }
  #home-news-and-events-container #home-news-and-events .tribe-events-adv-list-widget {
    float: none;
    width: 275px;
    margin: -40px auto 40px;
  }

  #home-news-and-events-container {
    padding: 0 25px;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 590px) {
  #home-slider-container {
  	display: none;
  }
  #home-call-to-actions-container #home-call-to-actions {
    width: 274px;
    padding: 0px;
  }
  #home-call-to-actions-container #home-call-to-actions .widget_sp_image {
    float: none;
    margin-top: 40px;
    width: 278px;
  }
  #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(1) {
    margin-top: 0px;
  }
  #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(2), #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(3), #home-call-to-actions-container #home-call-to-actions .widget_sp_image:nth-child(4) {
    margin-top: 40px;
  }

  #home-social-stream-container {
    display: none;
  }

  .site-footer {
    text-align: center;
  }
  .site-footer .wrap {
    padding: 0px;
  }
  
  
 /* .destinations-top .left .instructions.one .number{
		padding: 65px 0;
	}
	
	.destinations-top .left .instructions.two .number{
		padding: 80px 0;
	}
	
	.destinations-top .left .instructions.three .number{
		padding: 80px 0;
    }*/
	
	.destinations-top .left .instructions.one .number,
	.destinations-top .left .instructions.two .number,
	.destinations-top .left .instructions.three .number{
	    padding: 25px 0;
		width: 100%;
	}
	
	.destinations-top .left .instructions .details{
	   width: 100%;
	   text-align: center;
	}
	
	.destinations-top .left{
	
		float: none;
  		max-width: 324px;
  		margin: 0 auto;
  	}
}
@media only screen and (max-width: 400px) {	
}
@media only screen and (max-width: 360px) {
	.site-header .title-area h1.site-title a {
	  	background-size: 100%;
	}
}